﻿@charset "utf-8";
/* CSS Document - corporate #25abc6 darkened for headings as #22a2bb and links as #137a8d to meet accessibility criteria on http://www.colorsontheweb.com/Color-Tools/Color-Contrast-Analyzer */
.topLevelBG {
	background-image: url(https://resources.bgs.ac.uk/images/discoveringGeology/climateChange/climate_homeBackground.jpg);
}
#leftCol div.sectionBox {
	background-color: #d3eef4;
	margin-bottom: 0.2em;
}
#navigation, #leftCol div.sectionBox div.sectionHeadOpen, div.menuChild, div.menuGrandChild, div.menuGreatGrandChild {
	background-color: #25abc6;
	background: -moz-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, rgba(37,171,198,1)), color-stop(100%, rgba(37,171,198,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(37,171,198,1) 70%, rgba(37,171,198,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25abc6', endColorstr='#9925abc6', GradientType=0 ); /* IE6-9 */
}
#leftCol h1 a, #leftCol div.sectionHead a, h1, #midCol div.sectionBody h2, #midCol div.sectionBody h3, #midCol div.sectionBody h4, #midCol div.sectionBody h5, #midAndRightCol div.sectionBody h2, #midAndRightCol div.sectionBody h3, #midAndRightCol div.sectionBody h4, #midAndRightCol div.sectionBody h5 {
	color: #22a2bb;
}
a, a:link, a:visited {
	color: #137a8d;
}
.footer, .footerNoRight {
	background-image: url(https://resources.bgs.ac.uk/images/discoveringGeology/climateChange/climate_pagebottom.jpg);
}
#footer {
	background-color: #25abc6;
}
.EnterBtn {
	color: #4d7fb0;
	font-weight: bold;
}
